export declare class HttpError extends Error {
    readonly statusCode: number;
    constructor(statusCode: number, message?: string);
}
export declare class BadRequestError extends HttpError {
    constructor(message?: string);
}
export declare class UnauthenticatedError extends HttpError {
    constructor(message?: string);
}
export declare class ForbiddenError extends HttpError {
    constructor(message?: string);
}
export declare class NotFoundError extends HttpError {
    constructor(message?: string);
}
