import * as pj from 'projen';
export interface DatastoreOptions {
    readonly modelName: string;
    readonly definitionFile: string;
}
export declare class Datastore extends pj.Component {
    protected options: DatastoreOptions;
    constructor(app: pj.awscdk.AwsCdkTypeScriptApp, options: DatastoreOptions);
    protected createModelFile(file: pj.FileBase): string;
    private stringifyModel;
    protected createConstructFile(file: pj.FileBase): string;
}
