import * as pj from 'projen';
export interface WorkflowOptions {
    readonly workflowName: string;
    readonly definitionFile: string;
}
interface VariableDefinition {
    readonly fullName: string;
    readonly name: string;
    readonly type: string;
}
export declare class Workflow extends pj.Component {
    protected options: WorkflowOptions;
    constructor(app: pj.awscdk.AwsCdkTypeScriptApp, options: WorkflowOptions);
    protected createConstructFile(file: pj.FileBase): string;
    protected renderStateConfigDefinition(def: VariableDefinition): string;
    protected renderDefinitionSubstitution(def: VariableDefinition): string;
}
export {};
